Subject: (urth) urth) Blue, Green, Urth, and the Ring of Glass

From: Jensen Webb <jawebb345 at gmail.com>
Date: Thu, 10 Oct 2013 19:43:48 +0000

Hello,my first posting here. I have lurked for a while now, and I have
great interest in how ALL of Wolfe's stories are connected together,
thematically and literally.

As far as Blue's identity goes, could it be the ship planet Yesod coming
into Briah to directly monitor their molding of earth/urth/ushas/green? I
don't have any textual evidence at hand, but there might be some thematic
similarities (yesod has no moon, and urth's moon is gone ). The lack of
nutrients on Blue also makes me think it could be a ship pretending to be a
planet. This creates a flood of problems that probably can't be fixed, but
I thought to throw it out there.

Apologies in advance if my post adds nothing to the discussion.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20131010/32b22507/attachment-0001.htm>